=====================
Hardware Requirements
=====================

version 3.0

Hardware BOM
------------

This is hardware BOM information.


Cabling
-------

This is cabling information.

.. disqus::
